<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_24MA01923_20260330.xml</Identification>
    <Date_Mise_Jour>2026-04-02</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA13</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Marseille</Nom_Juridiction>
    <Numero_Dossier>24MA01923</Numero_Dossier>
    <Date_Lecture>2026-03-30</Date_Lecture>
    <Avocat_Requerant>SCP RIBAUT-PASQUALINI;SELARL HOURCABIE</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Rejet R. 222-1 appel manifestement infondé</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
M. A... B... a demandé au tribunal administratif de Bastia, par deux demandes enregistrées sous les numéros 2300286 et 2400207, d’annuler, d’une part, la décision implicite du préfet de la Haute-Corse portant refus de délivrance d’un titre de séjour née du silence gardé sur sa demande réceptionnée le 28 septembre 2022 et, d’autre part, l’arrêté du préfet de la Haute-Corse du 25 janvier 2024 lui refusant la délivrance d’un titre de séjour, l'obligeant à quitter le territoire français dans un délai de trente jours et fixant le pays de destination. <br/>
<br/>
Par un jugement n° 2300286 et n° 2400207 du 30 mai 2024, le tribunal administratif de Bastia a rejeté ses demandes.<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête, enregistrée le 23 juillet 2024, M. B..., représenté par Me Ribaut-Pasqualini, demande à la cour :<br/>
<br/>
1°) d’annuler ce jugement du tribunal administratif de Bastia du 30 mai 2024 ;<br/>
<br/>
2°) d’annuler l’arrêté du 25 janvier 2024 par lequel le préfet de la Haute-Corse  lui a refusé la délivrance d’un titre de séjour, l’a obligé à quitter le territoire français dans un délai de trente jours et a fixé le pays de destination ; <br/>
<br/>
3°) d’enjoindre au préfet de la Haute-Corse, à titre principal, de lui délivrer un titre de séjour portant la mention « vie privée et familiale » dans le délai d’un mois à compter de la notification de la décision à intervenir, sous astreinte de 5 euros par jour de retard, ou, à titre subsidiaire, une autorisation provisoire de séjour l’autorisant à travailler ; <br/>
<br/>
4°) de mettre à la charge de l’Etat la somme de 1 500 euros au titre de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Il soutient que l’arrêté contesté méconnaît les stipulations de l’article 8 de la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales et les dispositions de l’article L. 423-23 du code de l’entrée et du séjour des étrangers et du droit d’asile. <br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu : <br/>
- la convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales ;<br/>
- l’accord franco-marocain du 9 octobre 1987 ;<br/>
- le code de l’entrée et du séjour des étrangers et du droit d’asile ; <br/>
- le code de justice administrative.<br/>
<br/>
Le président de la cour a désigné Mme C... pour statuer par ordonnance dans les cas prévus à l’article R. 222-1 du code de justice administrative.<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
M. B..., né le 1er janvier 1975, de nationalité marocaine, doit être regardé comme relevant appel du jugement du 30 mai 2024 par lequel le tribunal administratif de Bastia a rejeté ses demandes dirigées contre la décision implicite du préfet de la Haute-Corse portant refus de délivrance d’un titre de séjour née du silence gardé sur sa demande réceptionnée le 28 septembre 2022 et l’arrêté du préfet de la Haute-Corse du 25 janvier 2024 lui refusant la délivrance d’un titre de séjour, l'obligeant à quitter le territoire français dans un délai de trente jours et fixant le pays de sa destination.<br/>
 <br/>
Aux termes de l’article R. 222-1 du code de justice administrative : « (…) les présidents des formations de jugement des cours (…) peuvent, en outre, par ordonnance, rejeter (…), après l'expiration du délai de recours ou, lorsqu'un mémoire complémentaire a été annoncé, après la production de ce mémoire les requêtes d'appel manifestement dépourvues de fondement (…) ». <br/>
<br/>
A l’appui de sa contestation du jugement attaqué ayant notamment écarté ses moyens, dirigés contre l’arrêté du préfet de la Haute-Corse du 25 janvier 2024, tenant à la méconnaissance des stipulations de l’article 8 de la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales et des dispositions de l’article L. 423-23 du code de l’entrée et du séjour des étrangers et du droit d’asile, M. B... se borne à soutenir qu’il est parfaitement intégré à la société française et présent sur le territoire national depuis 2010. Toutefois, il y a lieu d’écarter les moyens ainsi soulevés, qui ont été précédemment invoqués dans les mêmes termes devant les juges de première instance, par adoption des motifs retenus par ceux-ci aux points 5 et 6 de leur jugement, le requérant ne faisant état devant la cour d’aucun élément distinct de ceux soumis à leur appréciation et de nature à remettre en cause celle-ci. <br/>
<br/>
 Il résulte de ce qui précède que la requête d’appel de Monsieur B..., qui est manifestement dépourvue de fondement au sens des dispositions du dernier alinéa de l’article R. 222-1 du code de justice administrative, doit être rejetée en toutes ses conclusions en application de ces dispositions.<br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
<br/>
Article 1er : La requête de M. B... est rejetée.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à M. A... B....<br/>
<br/>
Copie en sera adressée au préfet de la Haute-Corse.<br/>
<br/>
<br/>
Fait à Marseille, le 30 mars 2026.<br/>
<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
